# Uses of Interface
org.springframework.mail.javamail.MimeMessagePreparator

Packages that use MimeMessagePreparator
Package
Description
org.springframework.mail.javamail
JavaMail support for Spring's mail infrastructure.

## Uses of MimeMessagePreparator in org.springframework.mail.javamail

Methods in org.springframework.mail.javamail with parameters of type MimeMessagePreparator
Modifier and Type
Method
Description
`default void`
JavaMailSender.`send(MimeMessagePreparator mimeMessagePreparator)`
Send the JavaMail MIME message prepared by the given MimeMessagePreparator.
`default void`
JavaMailSender.`send(MimeMessagePreparator... mimeMessagePreparators)`
Send the JavaMail MIME messages prepared by the given MimeMessagePreparators.